/* CSS Document */



/*SOCIAL BAR */
#socialBar{
    background-color: #4a0d66;  
    padding: 5px 0px 15px;
}
#socialBar h2{
    font-size: 22px ;
    color: #fff;
}
#shareButtonsFollow{
	font-family: 'bold-houschka';
    font-size: 22px ;
    color: #fff;
}
#socialBar #join h2{
	font-family: 'bold-houschka';
    
    padding: 10px 15px 0px 10px ; 
	margin: 0px; 
}
@media(min-width: 100px){#socialBar #join h2{text-align: center;}}
@media(min-width: 992px){#socialBar #join h2{text-align: left;}}

#socialBar #join h2 span{
	padding-top:5px; 
}
#socialBar #join a{
	width: auto;
	padding: 0px 10px 0px 15px;
}

/**/
@media(min-width: 100px){#socialBar #join h2{text-align: center;}}
@media(min-width: 992px){#socialBar #join h2{text-align: left;}}

#socialBar #socialShareButtons .buttons{display:block;}

@media(min-width: 100px){
    #socialBar #socialShareButtons{ text-align: center;}
    #socialBar #socialShareButtons .buttons {float: unset;}
}
@media(min-width: 992px){
    #socialBar #socialShareButtons{ text-align: right;}
    #socialBar #socialShareButtons .buttons {float: right;}
}
#socialBar #socialShareButtons #shareButtonsFollow{
    padding-top: 10px;
    display: inline-block;
    margin-right: 10px;
}
#socialBar #socialShareButtons #socialLI,
#socialBar #socialShareButtons #socialTW{margin-top: -10px;}
#socialBar #socialShareButtons #socialTW{margin-right: 3px;}



















